.mainframe .view-content .clearfix:after {
    clear: both;
    content: ".";
    display: inline-block;
    height: 0;
    visibility: hidden;
}

body {
  background: #c7eafb;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M3ZWFmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1M2JkZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#c7eafb 0%,#53bdec 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#c7eafb),color-stop(100%,#53bdec));
  background: -webkit-linear-gradient(top,#c7eafb 0%,#53bdec 100%);
  background: -o-linear-gradient(top,#c7eafb 0%,#53bdec 100%);
  background: -ms-linear-gradient(top,#c7eafb 0%,#53bdec 100%);
  background: linear-gradient(to bottom,#c7eafb 0%,#53bdec 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7eafb',endColorstr='#53bdec',GradientType=0);
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  font-family: tahoma;
  color: #1b75b7;
}
body .toplinks {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  font-size: 12px;
  text-align: center;
  padding:0 0 5px;
}
body .toplinks span {
  color: #777777;
  display:block;
	margin-bottom: 5px;
}
body .toplinks a {
  color: #1B75B7;
  margin: 15px;
}
body .page-wrapper {
  width: 1000px;
  padding: 80px 10px 20px 70px;
  margin: auto;
}
body .page-wrapper .header {
  position: absolute;
}
body .page-wrapper .header .rate {
  background-image: url(/sites/all/themes/klepasite/images/4plus.png);
  background-size: 100% 100%;
  height: 120px;
  margin: -60px 0 0 -60px;
  position: absolute;
  width: 120px;
}
body .page-wrapper .header .logo {
  margin-left: 20px;
  margin-top: -30px;
}
body .page-wrapper .header .disclamer-cloud {
  background-image: url(/sites/all/themes/klepasite/images/cloud-disclamer-bg.png);
  background-position: top left;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  height: 330px;
  padding: 100px 100px 0;
  width: 450px;
  margin-left: -120px;
  margin-top: -20px;
  font-size: 16px;
}
body .page-wrapper .header .disclamer-cloud .content {
  color: #4082c0;
}
body .page-wrapper .header .disclamer-cloud .content p {
  margin: 0px;
}
body .page-wrapper .header .disclamer-cloud .content p a {
  color: #4082c0;
}
body .page-wrapper .header .art-klepa {
  width: 510px;
  height: 310px;
  margin-left: 530px;
  margin-top: -370px;
  overflow: hidden;
}
body .page-wrapper .header .art-klepa p {
  margin: 0px;
}
body .page-wrapper .header .art-klepa:after {
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: " ";
  display: block;
  height: 330px;
  margin-left: -20px;
  margin-top: -315px;
  position: absolute;
  width: 530px;
  z-index: 15;
  background-image: url(/sites/all/themes/klepasite/images/art-klepa-bg.png);
}
body .page-wrapper .header .art-klepa .region {
  border-radius: 0 0 70px 0;
  overflow: hidden;
}
body .page-wrapper .sheet {
  min-height: 1930px;
  border: solid 1px #1b75b7;
  border-radius: 10px;
  padding-top: 130px;
  background-color: #ffffff;
  -moz-box-shadow: 0 0 20px #1b75b7;
  -webkit-box-shadow: 0 0 20px #1b75b7;
  box-shadow: 0 0 20px #1b75b7;
}
body .page-wrapper .sheet .runninr-string {
  background: #00fffb;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwZmZmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEzJSIgc3RvcC1jb2xvcj0iIzYzOTNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2QzNTNmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iI2ZjMzVlMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iI2ZmMDYzZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iI2ZmN2UwZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2Y3ZDkyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNGZmMTAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,#00fffb 0%,#6393ff 13%,#d353ff 26%,#fc35e2 36%,#ff063d 53%,#ff7e0d 69%,#f7d926 83%,#04ff10 100%);
  background: -webkit-gradient(linear,left top,right top,color-stop(0%,#00fffb),color-stop(13%,#6393ff),color-stop(26%,#d353ff),color-stop(36%,#fc35e2),color-stop(53%,#ff063d),color-stop(69%,#ff7e0d),color-stop(83%,#f7d926),color-stop(100%,#04ff10));
  background: -webkit-linear-gradient(left,#00fffb 0%,#6393ff 13%,#d353ff 26%,#fc35e2 36%,#ff063d 53%,#ff7e0d 69%,#f7d926 83%,#04ff10 100%);
  background: -o-linear-gradient(left,#00fffb 0%,#6393ff 13%,#d353ff 26%,#fc35e2 36%,#ff063d 53%,#ff7e0d 69%,#f7d926 83%,#04ff10 100%);
  background: -ms-linear-gradient(left,#00fffb 0%,#6393ff 13%,#d353ff 26%,#fc35e2 36%,#ff063d 53%,#ff7e0d 69%,#f7d926 83%,#04ff10 100%);
  background: linear-gradient(to right,#00fffb 0%,#6393ff 13%,#d353ff 26%,#fc35e2 36%,#ff063d 53%,#ff7e0d 69%,#f7d926 83%,#04ff10 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00fffb',endColorstr='#04ff10',GradientType=1);
  padding: 2px 5px;
  margin-top: 7px;
}
body .page-wrapper .sheet .runninr-string img.divider {
  height: 29px;
  margin: 0px 10px;
}
body .page-wrapper .sheet .runninr-string a {
  text-decoration: none;
  color: #ffffff;
  font-size: 25px;
  font-weight: 800;
}
body .page-wrapper .sheet .content-regions a {
  color: #1b75b7;
}
body .page-wrapper .sheet .content-regions .mainframe {
  width: 645px;
  border: solid 1px #1b75b7;
  border-radius: 10px;
  padding: 15px;
  background-color: #ffffff;
  -moz-box-shadow: 0 0 20px #1b75b7;
  -webkit-box-shadow: 0 0 20px #1b75b7;
  box-shadow: 0 0 20px #1b75b7;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 30px;
  /*margin-left: 301px;*/
	display:inline-block;
}
body.node-type-webform .page-wrapper .sheet .content-regions .mainframe {
  width: 966px;
  border: solid 0 #1b75b7;
  border-radius: 0;
  padding: 15px;
  background-color: #ffffff;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 30px;
  /*margin-left: 301px;*/
	display:inline-block;
}

body .page-wrapper .sheet .content-regions .closure {
  clear: both;
}
body .page-wrapper .footer {
  color: #ffffff;
}
#block-menu-menu-igroteka,
#block-menu-menu-learn,
#block-menu-menu-contests
{
  margin-bottom: 30px;
  clear:both;
margin-top: 50px;
}
#block-menu-menu-contests
{
margin-top:-10px;
}

#block-menu-menu-igroteka ul,
#block-menu-menu-learn ul,
#block-menu-menu-contests ul
{
  text-align: center;
  margin: 0;
  padding: 0;
}
#block-menu-menu-igroteka ul li,
#block-menu-menu-learn ul li,
#block-menu-menu-contests ul li
{
  display: inline-block;
  line-height: 200%;
  list-style: none inside none;
}
#block-menu-menu-igroteka ul li a,
#block-menu-menu-learn ul li a,
#block-menu-menu-contests ul li a
{
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}
#block-menu-menu-igroteka ul li.menu-item-1751 a,
#block-menu-menu-igroteka ul li.menu-item-1780 a,
#block-menu-menu-learn ul li.menu-item-2555 a,
#block-menu-menu-contests ul li.menu-item-2567 a
{
  color: #F9A702;
  text-shadow: 1px 1px 1px black;
}
#block-menu-menu-igroteka ul li.menu-item-1751 a.active,
#block-menu-menu-igroteka ul li.menu-item-1780 a.active,
#block-menu-menu-learn ul li.menu-item-2555 a.active,
#block-menu-menu-contests ul li.menu-item-2567 a.active
{
  text-shadow: 1px 1px 1px black, 0 0 1em #F9A702;
}
#block-menu-menu-igroteka ul li.menu-item-1752,
#block-menu-menu-learn ul li.menu-item-2556,
#block-menu-menu-contests ul li.menu-item-2568
{
  color: #0090D5;
}
#block-menu-menu-igroteka ul li.menu-item-1752 a,
#block-menu-menu-learn ul li.menu-item-2556 a,
#block-menu-menu-contests ul li.menu-item-2568 a
{
  color: #0090D5;
  text-shadow: 1px 1px 1px black;
}
#block-menu-menu-igroteka ul li.menu-item-1752 a.active,
#block-menu-menu-learn ul li.menu-item-2556 a.active,
#block-menu-menu-contests ul li.menu-item-2568 a.active
{
  text-shadow: 1px 1px 1px black, 0 0 1em #0090D5;
}
#block-menu-menu-igroteka ul li.menu-item-1753,
#block-menu-menu-learn ul li.menu-item-2557,
#block-menu-menu-contests ul li.menu-item-2569
{
  color: #ED1C24;
}
#block-menu-menu-igroteka ul li.menu-item-1753 a,
#block-menu-menu-learn ul li.menu-item-2557 a,
#block-menu-menu-contests ul li.menu-item-2569 a
{
  color: #ED1C24;
  text-shadow: 1px 1px 1px black;
}
#block-menu-menu-igroteka ul li.menu-item-1753 a.active,
#block-menu-menu-learn ul li.menu-item-2557 a.active,
#block-menu-menu-contests ul li.menu-item-2569 a.active
{
  text-shadow: 1px 1px 1px black, 0 0 1em #ED1C24;
}
#block-menu-menu-igroteka ul li.menu-item-1754,
#block-menu-menu-learn ul li.menu-item-2558,
#block-menu-menu-contests ul li.menu-item-2570
{
  color: #8C248A;
}
#block-menu-menu-igroteka ul li.menu-item-1754 a,
#block-menu-menu-learn ul li.menu-item-2558 a,
#block-menu-menu-contests ul li.menu-item-2570 a
{
  color: #8C248A;
  text-shadow: 1px 1px 1px black;
}
#block-menu-menu-igroteka ul li.menu-item-1754 a.active,
#block-menu-menu-learn ul li.menu-item-2558 a.active,
#block-menu-menu-contests ul li.menu-item-2570 a.active
{
  text-shadow: 1px 1px 1px black, 0 0 1em #8C248A;
}
#block-menu-menu-igroteka ul li.menu-item-1755,
#block-menu-menu-learn ul li.menu-item-2559,
#block-menu-menu-contests
{
  color: #51B848;
}
#block-menu-menu-igroteka ul li.menu-item-1755 a,
#block-menu-menu-learn ul li.menu-item-2559 a,
#block-menu-menu-contests
{
  color: #51B848;
  text-shadow: 1px 1px 1px black;
}
#block-menu-menu-igroteka ul li.menu-item-1755 a.active,
#block-menu-menu-learn ul li.menu-item-2559 a.active,
#block-menu-menu-contests
{
  text-shadow: 1px 1px 1px black, 0 0 1em #51B848;
}
.art-page-title-wrapper {
  height: 100px;
  color: #1b75b7;
}
.art-page-title-wrapper .seeker-avatar {
  border: solid 5px;
  width: 140px;
  height: 140px;
  border-radius: 100px;
  position: absolute;
  margin-left: 490px;
  background-color: #FFFFFF;
  z-index: 10;
}
.art-page-title-wrapper .art-page-title {
  border-bottom: solid #1b75b7 5px;
  padding: 0 0 20px;
  position: absolute;
  width: 400px;
  margin-left: 150px;
}
.art-page-title-wrapper.klep-two-section {
  height: 140px;
  margin: 30px 0 10px;
}
.art-page-title-wrapper.klep-two-section .seeker-avatar {
  top: -73px;
  right: -140px;
  margin: 0;
}

.art-page-title-wrapper.klep-two-section .art-text {
 padding: 0 160px 0 0; 
}
.art-page-title-wrapper.klep-two-section .art-page-title {
  padding: 0;
  position: relative;
  width: auto;
  margin: 10px 140px 10px 0;
}
.art-page-title-wrapper.klep-two-section.klep-reporter .klepa-avatar {
  background-image: url(../images/klep-reporter.jpg);
}
.art-page-title-wrapper .art-page-title .title-text {
  text-decoration: underline;
  font-weight: 600;
  font-size: 140%;
}
.subart-page-title-wrapper {
  float: right;
  font-weight: bold;
  font-size: 120%;
  font-family: Tahoma, Arial, Verdana;
}
.subart-page-title-wrapper a {
  color: #1B75B7;
  text-decoration: none;
}
img[src*="letter_k.png"] {
  margin-bottom: -10px;
}
.arrow-to-index {
  float: left;
}
.arrow-to-index a {
  display: inline-block;
  font-size: 60%;
  font-weight: 600;
  padding: 15px 30px;
  background-image: url(/sites/all/themes/klepasite/images/arrow-left.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #3e89c7;
  text-decoration: none;
  text-transform: uppercase;
}
table tr td {
  vertical-align: top;
}
.section-main-grid .view-content .views-row,
.view-lar .view-content .views-row {
  height: 220px;
  margin-bottom: 15px;
}
.section-main-grid.klep-reporter .view-content .views-row {
  height: 260px;
}
.section-main-grid.klep-reporter .views-field-field-picture-preview{
	float: left;
}
.section-main-grid .view-content .views-row .views-field-field-image-for-lists,
.view-lar .view-content .views-row .views-field-field-image-for-lists,
.section-main-grid .view-content .views-row .views-field-field-image{
  float: left;
}
.section-main-grid .view-content .views-row .views-field-field-image-for-lists img,
.view-lar .view-content .views-row .views-field-field-image-for-lists img {
  border-radius: 10px 0 0 10px;
}
.section-main-grid .view-content .views-row .views-field-nothing,
.view-lar .view-content .views-row .views-field-nothing {
  margin-left: 200px;
  padding: 15px;
  width: 445px;
  min-height: 190px;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 0 10px 10px 0;
  background-color: #d4eefc;
}

.klep-reporter .view-content .views-row .views-field-nothing {
	min-height: 236px;
}

.section-main-grid .view-content .views-row .views-field-nothing .node-title,
.view-lar .view-content .views-row .views-field-nothing .node-title {
  font-weight: 600;
  font-size: 120%;
  margin-bottom: 10px;
  display: inline-block;
}
.view-content .views-row  .node-title > a,
.view-content .views-row  .node-body > a {
	text-decoration:none;
}

.section-main-grid .view-content .views-row .views-field-view-node,
.section-main-grid .view-content .views-row .views-field-nothing-1,
.view-lar .view-content .views-row .views-field-view-node,
.view-lar .view-content .views-row .views-field-nothing-1 {
  float: right;
  background-color: #fbb454;
  font-size: 90%;
  padding: 3px 5px;
  border-radius: 0 0 7px 7px;
  font-weight: 400;
  margin-right: 20px;
}
.section-main-grid .view-content .views-row .views-field-view-node a,
.section-main-grid .view-content .views-row .views-field-nothing-1 a,
.view-lar .view-content .views-row .views-field-view-node a,
.view-lar .view-content .views-row .views-field-nothing-1 a {
  color: #ffffff;
  text-decoration: none;
}
.section-main-grid .view-content .views-row .views-field-view-node:hover,
.section-main-grid .view-content .views-row .views-field-nothing-1:hover,
.view-lar .view-content .views-row .views-field-view-node:hover,
.view-lar .view-content .views-row .views-field-nothing-1 :hover {
opacity: 0.8;
}

.view-contests-page .views-row {
  clear: right;
  margin-bottom: 20px;
}
.view-contests-page .views-row .views-field-nid {
  float: right;
  background-color: #fbb454;
  font-size: 90%;
  padding: 3px 5px;
  border-radius: 0 0 7px 7px;
  font-weight: 400;
  margin-right: 20px;
  margin-bottom: 40px;
}
.view-contests-page .views-row .views-field-nid a {
  color: #ffffff !important;
  text-decoration: none;
}
.item-list ul.pager {
  color: #1B75B7;
  font-family: tahoma;
  font-size: 22px;
  font-weight: bold;
}
.item-list ul.pager li {
  padding: 0 5px;
  margin: 0;
}
.item-list ul.pager li a {
  text-decoration: none;
  color: #1B75B7;
}
.item-list ul.pager li.pager-current {
  background-color: #D4EEFC;
  color: #FFFFFF;
  border-radius: 5px;
}
ul.primary {
  border-bottom: medium none;
  border-width: 0;
  font-size: 11px;
}
ul.primary li a {
  border-width: 0;
  background-color: transparent;
  color: #000000;
}
ul.primary li.active a {
  border-width: 0;
  background-color: transparent;
  color: #000000;
}
h2 a {
  color: #1B75B7;
  text-decoration: none;
}
h2 a.underline {
  text-decoration: underline;
}
.view-awards .views-row {
  margin-bottom: 20px;
}
.view-awards .views-row .views-field-title {
  font-family: tahoma;
  font-size: 120%;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}
.view-awards .views-row .views-field-title a {
  color: #1B75B7;
  text-decoration: none;
}
.view-awards .views-row .views-field-field-picture-preview {
  float:left;
}
h1#page-title {
  text-align: right;
  font-size: 16px;
  font-weight:normal;
  margin: 10px 20px;
}
body.page-node h1#page-title,
body.page-catalog h1#page-title
{
  font-size: 23px;
  float:none;
  width:600px;
  text-align:right;
  margin: 10px 20px;

}



body.page-user-reset .page-wrapper .sheet .content-regions .mainframe {
	background:url('/sites/default/files/pictures/Klepa_BUBBLE3-825px.png') no-repeat 40px 20px #ffffff;
	height:580px;
}
body.page-user-reset .page-wrapper .sheet .content-regions .mainframe .content {
	position:relative;
}
body.page-user-reset .page-wrapper .sheet .content-regions .mainframe .content #user-profile-form {
	position:relative;
}
body.page-user-reset .page-wrapper .sheet .content-regions .mainframe .content h1.page-title {
	position:relative;
}
body.page-user-reset .password-strength,
body.page-user-reset .form-item-pass-pass1,
body.page-user-reset .form-item-pass-pass2,
body.page-user-reset .description,
body.page-user-reset div.password-confirm,
body.page-user-reset .password-suggestions,
body.page-user-reset #edit-submit 
{
	position:absolute;
}
body.page-user-reset #edit-submit {
	left: 30px;
    	top: 500px;
}
body.page-user-reset .form-item-pass-pass1 {
	top:370px;
	left:0;
}
body.page-user-reset .password-strength {
	left:230px;
        float: none;
    margin-top: 10px;
    width:250px;
	text-shadow: 1px 1px 0 #ffffff;
}
body.page-user-reset .form-item-pass-pass2 {
	top:420px;
	left:0;
}
body.page-user-reset div.password-confirm {
	left:230px;
    width:250px;
	text-shadow: 1px 1px 0 #ffffff;
}
body.page-user-reset .description {
	color: #ffffff;
    left: 160px;
    top: 50px;
    width: 300px;
	font-size:23px;
}
body.page-user-reset .password-suggestions {
	top:170px;
	left:130px;
	font-size: 13.5px !important;
}
body.page-user-reset div.form-item div.password-suggestions {
	border: 0px solid #b4b4b4;
}
#edit-submit {
	background-color: #0088ff;
    	border-radius: 10px;
    	border-width: 0;
    	color: #ffffff;
    	cursor: pointer;
    	padding: 7px;
}
body.page-user-reset h1#page-title {
	display:none;
}
body.page-user-reset .mainframe label {
	text-shadow: 1px 1px 0 #ffffff;
}

/* viktorina */

div.webform-component {
	padding-top:10px;
}
div.leftmarg {
	margin-left:420px;
	padding-top: 0;
}
div.webform-component--name {
	padding-top:30px;
}
div.webform-component-radios,
div.webform-component-checkboxes,
div.form-actions
{
	clear:both;
	overflow: hidden;
}
div.form-actions
{
	text-align: center;
}

div.webform-component--achtung {
	padding-top:0;
	font-weight:bold;
}
div.webform-component--question1-4 {
	padding-top:0;
}
div.webform-component .form-required {
	display:none;
}
.three-pictures .form-radios
{
	text-align:center;
}
body.node-type-webform .form-textarea-wrapper {
	margin: 15px 0 0 0;
}
body.node-type-webform .form-managed-file {
	margin: 10px 0;
}
body.node-type-webform .webform-component-file .description{
	line-height: 20px;
}
.three-pictures .form-type-radio
{
	width:200px;
	float:left;
	padding-top:250px;
	margin:10px 0 0 70px;
}
.three-pictures .form-type-radio:first-child
{
	margin:10px 0 0;
}
.three-pictures.height .form-type-radio
{
	padding-top:170px;
}

#edit-submitted-question2 div:nth-child(1) {background:url('/sites/default/files/viktorina/griboedov.jpg') center 5px no-repeat;}
#edit-submitted-question2 div:nth-child(2) {background:url('/sites/default/files/viktorina/pushkin.jpg') center 5px no-repeat;}
#edit-submitted-question2 div:nth-child(3) {background:url('/sites/default/files/viktorina/ostrovskiy.jpg') center 5px no-repeat;}

#edit-submitted-question4 div:nth-child(1) {background:url('/sites/default/files/viktorina/portos.jpg') center 5px no-repeat;}
#edit-submitted-question4 div:nth-child(2) {background:url('/sites/default/files/viktorina/atos.jpg') center 5px no-repeat;}
#edit-submitted-question4 div:nth-child(3) {background:url('/sites/default/files/viktorina/aramis.jpg') center 5px no-repeat;}

#edit-submitted-question7 div:nth-child(1) {background:url('/sites/default/files/viktorina/duma.jpg') center 5px no-repeat;}
#edit-submitted-question7 div:nth-child(2) {background:url('/sites/default/files/viktorina/sand.jpg') center 5px no-repeat;}
#edit-submitted-question7 div:nth-child(3) {background:url('/sites/default/files/viktorina/balzak.jpg') center 5px no-repeat;}

#edit-submitted-question8 div:nth-child(1) {background:url('/sites/default/files/viktorina/pasternak.jpg') center 5px no-repeat;}
#edit-submitted-question8 div:nth-child(2) {background:url('/sites/default/files/viktorina/gorkiy.jpg') center 5px no-repeat;}
#edit-submitted-question8 div:nth-child(3) {background:url('/sites/default/files/viktorina/chehov.jpg') center 5px no-repeat;}

#edit-submitted-question9 div:nth-child(1) {background:url('/sites/default/files/viktorina/kuprin.jpg') center 5px no-repeat;}
#edit-submitted-question9 div:nth-child(2) {background:url('/sites/default/files/viktorina/bunin.jpg') center 5px no-repeat;}
#edit-submitted-question9 div:nth-child(3) {background:url('/sites/default/files/viktorina/tolstoy.jpg') center 5px no-repeat;}

#edit-submitted-question5-3--2 {padding-top:240px; background:url('/sites/default/files/viktorina/ayvazovskiy.jpg') 0 5px no-repeat;}

#edit-submitted-question2-2--2 div:nth-child(1) {background:url('/sites/default/files/viktorina/violin.jpg') center 5px no-repeat;}
#edit-submitted-question2-2--2 div:nth-child(2) {background:url('/sites/default/files/viktorina/gitara.jpg') center 5px no-repeat;}
#edit-submitted-question2-2--2 div:nth-child(3) {background:url('/sites/default/files/viktorina/balala.jpg') center 5px no-repeat;}

#edit-submitted-question3-2 div:nth-child(1) {background:url('/sites/default/files/viktorina/flute.jpg') center 5px no-repeat;}
#edit-submitted-question3-2 div:nth-child(2) {background:url('/sites/default/files/viktorina/clarinet.jpg') center 5px no-repeat;}
#edit-submitted-question3-2 div:nth-child(3) {background:url('/sites/default/files/viktorina/oboe.jpg') center 5px no-repeat;}

#edit-submitted-question4-2--2 div:nth-child(1) {background:url('/sites/default/files/viktorina/logki.jpg') center 5px no-repeat;}
#edit-submitted-question4-2--2 div:nth-child(2) {background:url('/sites/default/files/viktorina/koloko.jpg') center 5px no-repeat;}
#edit-submitted-question4-2--2 div:nth-child(3) {background:url('/sites/default/files/viktorina/garmon.jpg') center 5px no-repeat;}

#edit-submitted-question3-3 div:nth-child(1) {background:url('/sites/default/files/viktorina/pict1.jpg') center 5px no-repeat;}
#edit-submitted-question3-3 div:nth-child(2) {background:url('/sites/default/files/viktorina/pict2.jpg') center 5px no-repeat;}
#edit-submitted-question3-3 div:nth-child(3) {background:url('/sites/default/files/viktorina/pict3.jpg') center 5px no-repeat;}

#edit-submitted-question1-3--2 {padding-top:337px; background:url('/sites/default/files/viktorina/bears.jpg') 0 5px no-repeat;}
#edit-submitted-question4-3--2 {padding-top:404px; background:url('/sites/default/files/viktorina/swanwoman.jpg') 0 5px no-repeat;}

#edit-submitted-question2-3--2 {margin-top:345px;}
.webform-component--question2-3 {background:url('/sites/default/files/viktorina/wars.jpg') 0 63px no-repeat;}

#edit-submitted-question1-2--2 {margin-top:355px;}
.webform-component--question1-2 {background:url('/sites/default/files/viktorina/swanlake.jpg') 0 40px no-repeat;}

.page-node-13376 div.status a {display:none}
body.node-type-webform .page-wrapper .header .rate {
	background-image: none;
}
body.node-type-webform .page-wrapper .sheet {
	padding-top:0;
}

body.node-type-webform .form-radio{
	margin: 0px 2px 3px;
}
body.node-type-webform .toplinks {
	display:none;
}
body.node-type-webform .content-regions {
	background:url('/sites/default/files/viktorina/wapka2.jpg') 15px 100px no-repeat;	
}
body.node-type-webform .page-wrapper .sheet .content-regions .mainframe {
    background-color: transparent;
    padding-top: 550px;
}
body.node-type-webform div.webform-component-markup {
	padding-top:0;
	margin-bottom:0;
    	margin-top:0;
}

/* webform 14496 */

body.page-node-14496 .content-regions {
	background:url('/sites/default/files/files/konkurs.jpg') 15px 100px  no-repeat;
}
body.page-node-15179 .content-regions {
	background:url('/sites/default/files/webform/15179/france.jpg') 15px 115px  no-repeat;
}

#edit-submitted-question-14496-1 div:first-child {background:url('/sites/default/files/webform/14496/image/work-0.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-1 div:first-child + div{background:url('/sites/default/files/webform/14496/image/work-1.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-1 div:first-child + div + div {background:url('/sites/default/files/webform/14496/image/work-2.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-3 div:first-child {background:url('/sites/default/files/webform/14496/image/work-28.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-3 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-29.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-3 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-27.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-5 div:first-child {background:url('/sites/default/files/webform/14496/image/work-31.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-5 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-30.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-5 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-32.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-7 div:first-child {background:url('/sites/default/files/webform/14496/image/work-33.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-7 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-35.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-7 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-34.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-9 div:first-child {background:url('/sites/default/files/webform/14496/image/work-36.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-9 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-38.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-9 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-37.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-11 div:first-child {background:url('/sites/default/files/webform/14496/image/work-5.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-11 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-4.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-11 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-3.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-13 div:first-child {background:url('/sites/default/files/webform/14496/image/work-6.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-13 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-8.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-13 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-7.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-15 div:first-child {background:url('/sites/default/files/webform/14496/image/work-11.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-15 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-10.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-15 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-9.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-17 div:first-child {background:url('/sites/default/files/webform/14496/image/work-13.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-17 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-14.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-17 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-12.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-19 div:first-child {background:url('/sites/default/files/webform/14496/image/work-16.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-19 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-17.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-19 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-15.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-21 div:first-child {background:url('/sites/default/files/webform/14496/image/work-20.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-21 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-19.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-21 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-18.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-23 div:first-child {background:url('/sites/default/files/webform/14496/image/work-22.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-23 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-21.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-23 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-23.jpg') center 5px no-repeat;}

#edit-submitted-question-14496-25 div:first-child {background:url('/sites/default/files/webform/14496/image/work-25.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-25 div:first-child + div {background:url('/sites/default/files/webform/14496/image/work-24.jpg') center 5px no-repeat;}
#edit-submitted-question-14496-25 div:first-child + div + div  {background:url('/sites/default/files/webform/14496/image/work-26.jpg') center 5px no-repeat;}


#edit-submitted-question-15179-1 div:first-child {background:url('/sites/default/files/webform/15179/1-1.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-1 div:first-child + div{background:url('/sites/default/files/webform/15179/1-2.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-1 div:first-child + div + div {background:url('/sites/default/files/webform/15179/1-3.jpg') center 5px no-repeat;}

#edit-submitted-question-15179-2 div:first-child {background:url('/sites/default/files/webform/15179/2-1.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-2 div:first-child + div{background:url('/sites/default/files/webform/15179/2-2.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-2 div:first-child + div + div {background:url('/sites/default/files/webform/15179/2-3.jpg') center 5px no-repeat;}

#edit-submitted-question-15179-3 div:first-child {background:url('/sites/default/files/webform/15179/3-1.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-3 div:first-child + div{background:url('/sites/default/files/webform/15179/3-2.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-3 div:first-child + div + div {background:url('/sites/default/files/webform/15179/3-3.jpg') center 5px no-repeat;}

#edit-submitted-question-15179-4 div:first-child {background:url('/sites/default/files/webform/15179/4-1.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-4 div:first-child + div{background:url('/sites/default/files/webform/15179/4-2.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-4 div:first-child + div + div {background:url('/sites/default/files/webform/15179/4-3.jpg') center 5px no-repeat;}

#edit-submitted-question-15179-5 div:first-child {background:url('/sites/default/files/webform/15179/5-1.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-5 div:first-child + div{background:url('/sites/default/files/webform/15179/5-2.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-5 div:first-child + div + div {background:url('/sites/default/files/webform/15179/5-3.jpg') center 5px no-repeat;}

#edit-submitted-question-15179-6 div:first-child {background:url('/sites/default/files/webform/15179/6-1.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-6 div:first-child + div{background:url('/sites/default/files/webform/15179/6-2.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-6 div:first-child + div + div {background:url('/sites/default/files/webform/15179/6-3.jpg') center 5px no-repeat;}

#edit-submitted-question-15179-7 div:first-child {background:url('/sites/default/files/webform/15179/7-1.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-7 div:first-child + div{background:url('/sites/default/files/webform/15179/7-2.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-7 div:first-child + div + div {background:url('/sites/default/files/webform/15179/7-3.jpg') center 5px no-repeat;}

#edit-submitted-question-15179-8 div:first-child {background:url('/sites/default/files/webform/15179/8-1.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-8 div:first-child + div{background:url('/sites/default/files/webform/15179/8-2.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-8 div:first-child + div + div {background:url('/sites/default/files/webform/15179/8-3.jpg') center 5px no-repeat;}

#edit-submitted-question-15179-9 div:first-child {background:url('/sites/default/files/webform/15179/9-1.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-9 div:first-child + div{background:url('/sites/default/files/webform/15179/9-2.jpg') center 5px no-repeat;}
#edit-submitted-question-15179-9 div:first-child + div + div {background:url('/sites/default/files/webform/15179/9-3.jpg') center 5px no-repeat;}


/* Comments */
.comment-wrapper {
  clear: both;
}
.comment h3 {
font-size: 16px;
margin-bottom: 5px;
}

.comment .submitted {
font-size: 12px;
color: gray;
}

.comment .content {
font-size: 15px;

}

.comment .comment-reply a {
padding: 3px 14px;
text-decoration: none;
width: 88px;
z-index: 1;
font-family: Arial, Helvetica, sans-serif;
margin: 0px 0px 7px 10px;
color: #40454c;
font-size: 14px;
border: 1px solid #bcc4cc;
border-radius: 3px;
background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #fcfcfc), color-stop(0.7, #e3e5e7) );
background: -moz-linear-gradient( center top, #fcfcfc 0%, #e3e5e7 70% );
background: -o-linear-gradient(top, #fcfcfc 0%,#e3e5e7 70%);
background: linear-gradient(top, #fcfcfc 0%,#e3e5e7 70%);
background-color: #fff;
cursor: pointer;
}

.comment .comment-reply a:hover {
background-color: #e3e5e7;

}

/* SOCIAL BTN */

.social-btn {
  text-align: right;
   margin: 10px;
}

.social-btn .btn {
    width: 52px;
    height: 52px;
    margin: 0 3px;
    display: inline-block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background-image: url("../images/social.png");
    background-repeat: no-repeat;
}

.social-btn .apps {
	display: inline-block;
}
.social-btn .app {
  display: inline-block;
  margin: 0 40px 0 20px;
  background-repeat: no-repeat;
  height: 52px;
}

.social-btn .app.google {
	width: 150px;
	background-image: url("../images/app_google-pl.png");
}

.social-btn .app.apple {
	width: 177px;
	background-image: url("../images/app_apple-pl.png");
}

.social-btn .btn.vk {
  background-position: -66px center;
}

.social-btn .btn.yt {
  background-position: -132px center;
}


/*   SHOP   */

body.node-type-product .page-wrapper .sheet .content-regions .mainframe,
body.page-node-13410 .page-wrapper .sheet .content-regions .mainframe,
body.page-catalog .page-wrapper .sheet .content-regions .mainframe
{
	padding-top:320px;
	background:url('/sites/all/themes/klepasite/images/banner-store.jpg') 27px 0 no-repeat;
}

.arrow-to-index {display:none;}
.page-catalog  .arrow-to-index,
.node-type-product .arrow-to-index {
 display:block;
}

.uc-catalog-terms .views-view-grid,
.view-uc-catalog .views-view-grid{
  width:100%
}
.catalog-term-ul  {
 margin: 10px 0 20px !important;
}
.catalog-term-ul .views-row {
	display: inline-block;
}

.field-name-field-accordion-title {
  cursor: pointer;
}

.field-name-field-accordion-body,
.field-name-field-accordion-author{
 display:none;
}

/* NODE */
#node-13981 .statistics_counter { display:none; }


.oblachko {
	position: relative;
	box-sizing: border;
}
.oblachko.blue {
	width: 650px;
	height: 375px;
	background: url(/sites/all/themes/klepasite/images/clouds_2_bg.png) no-repeat;
	text-align: center;
	
}
.oblachko p {
    font-size: 18px;
    line-height: 22px;
    padding: 85px 65px 0;
}



